MetacatUI - Task #6428

Feature # 5975 (Resolved): Implement 'Statistics' view

Create upload chart for user profile
02/27/2014 11:35 AM - Lauren Walker

Status: Resolved Start date: 03/03/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.6.0 Spent time: 0.00 hour
Description
Subtasks:
Task # 6438: Add upload chart title with total upload counts for each formatType Resolved
Task # 6450: Always display the last point on the line Resolved
History
#1 - 02/27/2014 11:42 AM - Lauren Walker
- Parent task set to #5975
#2 - 03/03/2014 04:18 PM - Lauren Walker
- % Done changed from 0 to 70
#3 - 03/10/2014 03:55 PM - Lauren Walker
- Status changed from New to Resolved
